---
default: true

# MD004 - Unordered list style
# https://github.com/DavidAnson/markdownlint/blob/main/doc/Rules.md#md004
MD004: false

# MD007 - Unordered list indentation
# https://github.com/DavidAnson/markdownlint/blob/main/doc/Rules.md#md007---unordered-list-indentation
MD007:
  indent: 4

# MD012 - Multiple consecutive blank lines (expected: 1)
# see: https://github.com/DavidAnson/markdownlint/blob/main/doc/Rules.md#md012---multiple-consecutive-blank-lines
MD012:
  maximum: 3

# MD013 - Line length (expected: 80)
# see: https://github.com/DavidAnson/markdownlint/blob/main/doc/Rules.md#md013---line-length
MD013:
  tables: false
  code_blocks: false
  line_length: 120
#  heading_line_length: 120
#  code_block_line_length: 120

# MD024 - Multiple headings with the same content
# MD024: false

# MD045 - Images should have alternate text (alt text)
# https://github.com/DavidAnson/markdownlint/blob/main/doc/Rules.md#md045---images-should-have-alternate-text-alt-text
MD045: false
